/* ===== PROJECT ===== */
.project-card {
  padding: 35px;
  border-radius: 25px;

  background: #242527;

  transition: 0.3s;
}

.project-card:hover {
  transform: translateY(-10px) scale(1.02);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.6);
}

.project-card h3 {
  margin-bottom: 10px;
}

.project-card button {
  margin-top: 15px;
}